It looks like you're using an Ad Blocker.

Please white-list or disable AboveTopSecret.com in your ad-blocking tool.

Thank you.

 

Some features of ATS will be disabled while you continue to use an ad-blocker.

 

Security Warning?

page: 1
0

log in

join
share:

posted on Aug, 31 2004 @ 01:53 PM
link   
After I installed Windows XP sp2 I get the warning shown below. It happens every time I open up a thread on ATS or BTS. Is it something to worry about? How do I get rid of it? Thanks for any help you can provide.




[Edited on 31-8-2004 by kinglizard]




posted on Aug, 31 2004 @ 01:57 PM
link   
Sounds like it's trying to refresh the google ads to be relevant to the thread, and your system is detecting it as a popup and trying to block it...due to a high security setting....



posted on Aug, 31 2004 @ 01:58 PM
link   
First Switch to FireFox...

But in IE go to Internet Options...go to the Security Tab...hit Trusted Sites...hit Sites...and enter in pagead2.googlesyndication.com

Its just the google Ads.



posted on Aug, 31 2004 @ 02:00 PM
link   

Originally posted by dreamlandmafia
First Switch to FireFox...


Ohh yes

Much better then IE



posted on Aug, 31 2004 @ 02:02 PM
link   
Thanks for the replies everyone. Dreamland I added that address to my trusted list but I made me add https:// before the address, the security warning still pops-up.



posted on Aug, 31 2004 @ 02:06 PM
link   
What is the latest release of FireFox?



posted on Aug, 31 2004 @ 02:07 PM
link   

Originally posted by kinglizard
What is the latest release of FireFox?


The Latest Stable Version is
FireFox 0.9.3

The latest version all together is 1b RC1



posted on Aug, 31 2004 @ 02:09 PM
link   
Thanks dreamland, maybe I'll give it a go.



posted on Aug, 31 2004 @ 02:14 PM
link   

Originally posted by kinglizard
Thanks for the replies everyone. Dreamland I added that address to my trusted list but I made me add https:// before the address, the security warning still pops-up.


You've got to uncheck the little check box security verification. Then remove the https from the googleads business.

P.S. What are you using to skin IE with? WindowBlinds?

[edit on 8/31/2004 by phreak_of_nature]



posted on Aug, 31 2004 @ 02:19 PM
link   
I got it to work. It was my fault I forgot to add the www part.

I use windowblinds with the “thunderstorm” theme.

skins2.wincustomize.com...



posted on Aug, 31 2004 @ 02:47 PM
link   
Glad to hear everything is working out.

I've been running WB for awhile now. Skins better on my XP box then my 2K box.

Any problems with SP2 and WB?



posted on Aug, 31 2004 @ 02:51 PM
link   
No bud, WindowBlinds has worked flawlessly, I have seen no hiccups or issues thank god.



posted on Aug, 31 2004 @ 02:55 PM
link   
Good to know...
I've been holding off on installing SP2. I am waiting to hear the horror stories and solutions first.



posted on Aug, 31 2004 @ 03:08 PM
link   
I have noticed a lot of benefits by installing sp2. The only issue I have had is with the security warning in Internet explorer, which really isn't a bad thing because it increases my security. Personally I would install the patch, from what I hear it fixes a lot of holes and the pop-up blocker works really well.



posted on Aug, 31 2004 @ 04:13 PM
link   
Well... I'll git r done.



new topics

top topics



 
0

log in

join